Bug 16745 - no kde2 documentation
Summary: no kde2 documentation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: switchdesk   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-22 19:47 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-23 15:22:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-08-22 19:47:12 UTC
The fact that a kde2 option is supported from the command line is not
documented in the man file.

Also, the GUI interface for switch has no kde2 option.

Comment 1 Preston Brown 2000-08-23 15:22:34 UTC
please fix.

Comment 2 Bernhard Rosenkraenzer 2000-08-23 15:29:01 UTC
This (the UI part) has actually been fixed for ages.
The docs are fixed now.


Note You need to log in before you can comment on or make changes to this bug.